#slider {
  background: url(slide.png);
  height: 234px;
  overflow: hidden;
  position: relative;
  padding: 0;
  margin: 0 auto;
  width: 970px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-family: Arial, Helvetica, sans-serif;
}

.stepcarousel {
  position: relative; /*leave this value alone*/
  overflow: scroll; /*leave this value alone*/
  width: 970px; /*Width of Carousel Viewer itself*/
  height: 234px; /*Height should enough to fit largest content's height*/
  margin: 0px 30px 0px 30px;
}

.stepcarousel .belt {
  position: absolute; /*leave this value alone*/
  left: 0;
  top: 0;
}

.stepcarousel .panel {
  float: left; /*leave this value alone*/
  overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
  margin: 0px 20px; /*margin around each panel*/
  width: 970px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
  height: 234px;
}

.stepcarousel .panel p {
  text-align: justify; /*leave this value alone*/
  overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
  margin: 5px 5px; /*margin around each panel*/
  width: 240px;
  line-height: 16px;
  color: #FFF;
  font-size: 12px;
}

.stepcarousel .panel h2 {
  font-size: 20px;
  color: #AC0000;
  padding: 0px 5px 0px 5px;;
  margin: 0px 0px 0px 0px;
  width: 970px;
  overflow: hidden;
  border-bottom: 0px;
}

.stepcarousel .panel h2 a:link, .stepcarousel .panel h2 a:visited {
  color: #FFE373;
  width: 250px;
  display: block;
  background-color: transparent;
  line-height: 20px;
  margin: 0px 0px 0px 0px;
}

.stepcarousel .panel h2 a:hover {
  color: #FFD12B;
}

.stepcarousel .panel img {
  position: absolute;
  top: 0px;
  right: 100px;
}

/*Featured*/
.featout {
  width: 960px;
  overflow: hidden;
  padding: 5px 5px;
  margin: 0px 4px 5px 5px;
  background: #55656F;
}

.featured {
  width: 960px;
  overflow: hidden;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  background: #39525E;
}

.featured h2 {
  font-size: 22px;
  margin: 3px 0 4px 10px;

}

.featured h2 a, .featured h2 a:link, .featured h2 a:visited {
  color: #FFF;
  background-color: transparent;
}

.featured h2 a:hover {
  color: #FFF;
  background-color: transparent;
}

.fentry {
  height: auto;
  overflow: hidden;
}

.fentry a:link, .fentry a:visited {
  color: #92C5EC;
}

.cat {
  padding: 1px 5px 1px 10px;
  font-size: 12px;
}

.cat a:link, .cat a:visited {
  color: #AC2D2D;
}

.cat a:hover {
  color: #AC2D2D;
}

.cats {
  margin: 1px 5px 1px 0px;
  font-size: 13px;
  margin-left: 5px;
  color: #24A1CC;
}

.cats a:link, .cats a:visited {
  color: #24A1CC;
}

.cats a:hover {
  color: #24A1CC;

}

.fentry p {
  margin: 5px 10px;
  color: #C2D4DD;
  line-height: 20px;
}

.fentry img {
  border: 0;
  padding: 4px 4px;
  background: #1E1F20;
  border: 1px solid #1E1F20;
  margin: 2px 5px 5px 5px;
}

.featmeta {
  height: 22px;
  text-align: right;
  padding: 3px 5px 0 0;
  background: url(https://www.netraffle.org/_stylesheets/images/readm.jpg) right no-repeat;

}

.featmeta a:link, .featmeta a:visited {
  color: #3C2E1B;
  font-weight: bold;
  text-decoration: none;
}

img {
  border: none;
}

.showme {
  display: none;
}